h1 {
    background-color: black;
    color: white;
}

.subtitle {
    display: flex;
    background-color: gray;
    justify-content: space-around;
}

.subtitle h2 {
    width: 50%;
}

nav {
    margin-top: 5px;
    background-color: gray;
    display: flex;
    justify-content: space-around;
}

.content {
    display: flex;
    margin-top: 5px;
}

footer {
    margin-top: 5px;
    padding: 5px;
    background-color: black;
    color: white;
}